[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Replacing a binary package by another one(was: Communication issue?)

[Norbert Preining]
> On Di, 03 Sep 2013, Peter Samuelson wrote:
> > texlive-lang-european?  It doesn't look like it to me (no Breaks or
> > Conflicts), but I haven't actually tried it.
> conflicts there are, texlive-base conflicts with all the old packages.

I misspoke.  There is a Conflicts in texlive-base, but what is probably
needed is Provides in texlive-lang-european.  As I understand it, that
will prompt apt to DTRT on upgrade.

Since nobody is worried about versioned dependencies here, I think that
would suffice.  No need for 30 transitional packages.  But I haven't
tested it.

Reply to: